@charset "UTF-8";

/* =========================================================
   PC
========================================================= */
/* global navi
----------------------------------------------- */
.top #globalNavi {
  margin-bottom: 20px;
}
#globalNavi .pieceContainer {
  min-height: 53px;
  line-height: 53px;
  background: #4457ba url("../images/navi.png") repeat-x left top;
}
#globalNavi ul {
  max-width: 1000px;
}
#globalNavi li a {
  color: #fff;
  font-weight: 500;
  text-align: center;
  text-shadow: 0 0 10px rgba(0,0,0,0.6)
}
#globalNavi li a.cur,
#globalNavi li a:hover {
  background-color: rgba(24,49,176,0.4);
}
#globalNavi ul::before,
#globalNavi ul::after,
#globalNavi li a::before,
#globalNavi li a::after {
  content: "";
  position: absolute;
  top: 0;
  width: 1px;
  height: 100%;
}
#globalNavi ul::before,
#globalNavi li a::before {
  background: linear-gradient(to bottom, transparent 0%, #8592d6 30%, #8592d6 70%, transparent 100%);
}
#globalNavi ul::after,
#globalNavi li a::after {
  background: linear-gradient(to bottom, transparent 0%, #2a3b95 30%, #2a3b95 70%, transparent 100%);
}
#globalNavi ul::before {
  right: -1px;
}
#globalNavi ul::after {
  left: -1px;
}
#globalNavi li a::before {
  left: 0;
}
#globalNavi li a::after {
  right: 0;
}

/* pushy
----------------------------------------------- */
#globalNavi .menu-btn {
  display: none;
}

/* smart switch
----------------------------------------------- */
#smartSwitch {
  display: none;
  position: relative;
  z-index: 1;
}
#smartSwitch a.sp span {
  padding: 20px 40px;
  background-position: 10px 1.1em;
}

/* common-footer
----------------------------------------------- */
#commonFooter .pieceBody {
  padding: 20px 0;
}
#commonFooter li.copyright {
  flex-basis: 100%;
  margin-top: 2.3em;
}
_:lang(x)::-ms-backdrop, #commonFooter li.copyright {
  white-space: nowrap;
}

/* valuations
----------------------------------------------- */
@media only screen and (max-width: 1000px) {
  #valuations {
    position: relative;
    background-color: #fff;
    z-index: 100;
  }
}

/* recentPurchase
----------------------------------------------- */
@media only screen and (max-width: 960px) {
  .docs a.doc_link {
    flex-wrap: wrap;
  }
  .docs a.doc_link .body,
  .docs a.doc_link .image {
    flex-basis: 100%;
    text-align: center;
  }
  .docs a.doc_link .body {
    margin-bottom: 1em;
  }
}

/* =========================================================
   Contents
========================================================= */
/* valuation_calc commit
----------------------------------------------- */
.valuationsForm td input[type="text"],
.valuationsForm td input[type="number"],
.valuationsForm td input[type="tell"],
.valuationsForm td input[type="email"] {
  width: 49%;
}

/* common
----------------------------------------------- */
.point .temp1 .thumb,
.point .temp2 .thumb {
  width: 26.6%;
}